* { outline: none; border-left: none; border-right: none !important; }

body
	{
	margin: 0;
	padding: 0;
	text-align: left;
	font: 9pt/1.7em verdana, sans-serif;
	background: white;
		}

div, span {border-left: none; border-right: none;}
	
#container, #content {
	display: block;
        width: auto;
        border: none;
        margin: 0;
        padding: 0;
        background: none;
        float: none !important;
        }
	
img { border: none; float: left;}

a
	{
	color: #07a;
	text-decoration: none;
	outline: none;
	line-height: 1.25em;
	}
	

#nav {
display: none;
	}

p {font-size: 9pt;}

a:link, a:visited {
        color: #520;
        background: transparent;
        font-weight: 600;
        text-decoration: underline;
        }

h2
	{
	position: relative;
	color: #d60;
	font: bold 1.1em/1em helvetica, arial, sans-serif;
	margin: 1em 0 .5em 0;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px dotted #bba;
	border-top: 1px solid #000;
	}
	

	
h2 a { color: #d60; }
	
h2 span
	{
	color: #888;
	}
	
h2 a:hover { color: #b40; }
	
h2 a:hover span { color: #666; }

 #categories>h2 {
margin-top: 0;
border-top: none;
}


h3
	{
	font: bold 1.2em helvetica, arial, sans-serif;
	color: #000;
	margin: 1em 0 0.5em 0;
	}
	
h3 a { color: #d60; }
	
h3 a:hover { color: #b40; }

h4
	{
	font-size: 88%;
	line-height: 1.4em;
	margin: 0 0 0.4em 0;
text-align: left;
	padding: 0;
	}

span.midSpan2 h5 {margin: 0; padding: 0;}
	
ul
	{
	padding: 0;
	margin: 0 0 0.7em 0;
	list-style: none;
	}

p,
li,
dd,
dt
	{
	margin: 0;
	padding: 0;
	font-size: 88%;
	line-height: 1.7em;
	}

	
p { margin-bottom: 0.8em; }
	
#submit-site p
	{
	margin-bottom: 0.8em;
	}
	

ul li
	{
	padding-left: 0px;
	list-style-position: outside;
	line-height: 1.7em;
	font-size: .85em;
	}
	
	ul li a
	{
	padding-left: 0px;
	list-style-position: outside;
	line-height: 1.7em;
	font-size: 1em;
	}

#categories>h2 {
margin-top: 0;
border-top: none;
}

/*div span h2:first-child {
margin-top: 0;
border-top: none;
}*/

.farLeft h2 {
	margin: 1em 0 .5em 0;
	border-top: 1px solid #000;
	}

ul.txt li
	{
	padding-left: 12px;
	background: transparent url(../img/bullet.gif) no-repeat 0 0.6em;
	margin-bottom: 0.4em;
	}
	
ul.txt li a
	{
	padding: 0;
	background: transparent;
	}
	
ul.txt2 li
	{
	padding-left: 12px;
	background: transparent url(../img/bullet.gif) no-repeat 0 0.6em;
	}
	
ul.txt2 li a
	{
	padding: 0;
	background: transparent;
	}
	
a.more 
	{
	font-weight: bold;
	padding-left: 12px;
	background: transparent url(../img/arrow-2.gif) no-repeat 0 60%;
	}

a.more:hover
	{
	background-position: -500px 60%;
	}
	
a.back 
	{
	font-weight: bold;
	padding-left: 12px;
	background: transparent url(../img/arrow-3.gif) no-repeat 0 60%;
	}

a.back:hover
	{
	background-position: -500px 60%;
	}


#headerH, #header #topright
	{
	display: none;
        }

	

a.headlink
	{
	/*display: none;*/
		}

#header h1
	{
	position: relative;
	top: 30px;
	text-indent: -10000px;
	margin: 0;
	padding: 0;
	}
#header img {display: block;width: 563px;
	height:90px; background: #fff; top: 0; left:0;}

#header a img#prnt
	{
	visibility: visible;
	display: block;
	position: relative;
	width: 563px;
	height:90px;
	margin: -5px 0 0 0;
	padding: 0;
	background-color: #fff;
	float: left;
	border: none;
	}
	
#header h1 a
	{
	/*display: none;*/
	}


a.headlink
	{
	/*display: none;*/
	}


a.Typo {display: none;
	}

	
#header h1 a:hover { background-position: -220px; }
	

#topright p
	{ display: none;}
	
#header p a
	{
	font: 15px/20px helvetica, arial, sans-serif;
	color: #777;
	text-decoration: none;
	}
	

		
	/** group left 3 **/

.left3col
	{
	width: 531px;
	float: left;
	display: inline;
	}
	
	/** group center 2 **/
		
.center2col
	{
	width: 531px;
	float: left;
	display: inline;
	padding: 0 15px 10px 15px;
clear: left;
}
	
	/** span across top center 2 **/

	.farRight h2, .centerRight h2, .centerLeft h2 {padding: 0.5em 0 1.65em 0;
	background: url(/parts/line2.gif) left bottom no-repeat; border-bottom: none;
}

	
.midSpan2, #midSpan, left3col {
	width: 580px;
	float: left;
	display: inline;
	padding: 5px 0 0 0;
background: transparent; border: none;
clear: both;
	}

 .midSpan2{/*border-bottom: 1px solid #aaa;*/}

 /*#midSpan*/ img {display: inline;
	float: left;
	margin: 5px 10px 10px 0;
	padding: 2px;
	border: #aaa solid 1px;}

span#midSpan h2, span.midSpan2 h2 {padding: 0.5em 0 1.65em 0;
	background: url(/parts/lineW.gif) left bottom no-repeat; border-bottom: none; color: #009FDD; clear: both;}


 span#midSpan h2, span.midSpan2 h2 {/*background-color: #eee;text-indent: .5em;*/ color: #07a;}

span#midSpan h4, span.midSpan2 h4 {
	padding: .5em 0;
	margin:  0  0 -1.4em 0;
	text-align: right;
	font: 600 .8em/1.7em verdana, sans-serif;
	color: #999;}

span.midSpan2 form {padding: 1em .8em .5em 0; display: inline; float: left;}

#midSpan p.posted {margin-top: 1em;}
.midSpan2 p.posted {margin-top: 1em;}

span#midSpan h3 {margin-top: -.5em;}


			
	/** far left **/

.farLeft
	{
	display: none;

	}

.farLeft ul ul li a
	{line-height: 1.35em;
	font-weight: bold; font-size: 85%; padding-left: 1.25em;
	}
	
	.farLeft ul ul
	{margin-bottom: .1em;
	/*display: none;*/
	}
	
	/** center left **/

.centerLeft
	{
	display: none;	
	}

.centerRight h3, .centerLeft h3 {margin: 0; font:600 1.1em/1.2em  helvetica, arial, sans-serif; color: #07a; padding-bottom: .15em;}
	
	/** center right **/
	
.centerRight
	{
	display: none;
	}

.centerRight img {
display: none;
}
	
	/** far right **/
	
.farRight, #thanks, form
	{
	display: none;
	}

.farRight img {
display: none;
}

.farRight h2, .centerRight h3, .centerLeft h3 {margin: 0; font:600 1.1em/1.2em  helvetica, arial, sans-serif;}



.centerRight h3, .centerLeft h3 { color: #07a; padding-top: 15px;}

	
h2.farLeft
	{
	position: relative;
	color: #d60;
	font: normal 1.1em/.85em helvetica, arial, sans-serif;
	margin: 1em 0;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px dotted #bba;
	border-top: 1px solid #000;
	}

ul.farLeft {
list-style: none;}


.link-note p {
	padding: .15em 0 1.1em 0;}
	
	 div#seek {display: none;}

	
#weather {
	display: none;}

#weather li {
 	list-style: none;
display: block;
width: 100%;
list-style-position: outside;
        }	

#weather a,.link-note a {
	font: 800 80%/1em sans-serif;
	}
	
.history {display: none;}
div.history a {color: #2F363D;}
/*.link-note a:before {
content:url(/parts/rss.gif)" ";
}*/
		
#recent-comments p
	{
	font-size: x-small;
	line-height: 1.5em;
	border-bottom: 1px dotted #aaa;
	padding-bottom: 0.6em;
	margin-bottom: 0.6em;
	}
	
#footer
	{
	display: none;
	}
	
#footer p
	{
	
	/*position: relative;*/
	/*top: 0em;*/
	text-align: center;
	padding: 20px 0 20px 0;
	font: 9px/1.6em "trebuchet ms", verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #999;
	background: #f2f2f2;
	}
	
#footer p:hover { background: #efefef; }



	

	

	
form input.submit-btn
	{
	width: 54px;
	height: 20px;
	background: #743 url(/images/btn-submit.gif) no-repeat;
	outline: none;
	}
	
form input.submit-btn:hover
	{
	background: #069 url(/images/btn-submit.gif) no-repeat 0 -20px;
	}
	
form input.preview-btn
	{
	width: 54px;
	height: 20px;
	background: #e5e5dd url(/images/btn-preview.gif) no-repeat;
	outline: none;
	}
	
form input.preview-btn:hover
	{
	background: #c9c9c2 url(/images/btn-preview.gif) no-repeat 0 -20px;
	}
	
#searchform p.p1
	{
	text-indent: -10000px;
	height: 8px;
	line-height: 8px;
	margin-bottom: 5px;
	background: url(../img/txt-searchstring.gif) no-repeat;
	}
	
#searchform input.inp
	{
	width: 150px;
	background: #f2f2f2;
	font: 11px verdana, sans-serif;
	color: #443;
	padding: 3px;
	margin-bottom: 10px;
	outline: none;
	}
	
#searchform input.inp:hover,
#searchform input.inp:focus
	{ }

#searchform input.search-btn
	{
	width: 54px;
	height: 20px;
	background: #e5e5dd url(/images/btn-search.gif) no-repeat;
	outline: none;
	}
	
#searchform input.search-btn:hover
	{
	background: #c9c9c2 url(/images/btn-search.gif) no-repeat 0 -20px;
	}
	

#comments
	{
	border-top: 1px solid #444;
	padding-top: 0.8em;
	}

#comments dt
	{
	margin: 0.8em 0 0.3em 0;
	color: #999;
	font-weight: normal;
	background: transparent;
	padding: 0;
	font-size: x-small;
	}

#comments dt img
	{
	margin-right: 4px;
	}

#comments dd
	{
	padding-bottom: 0.3em;
	border-bottom: 1px dotted #aaa;
	}
	
.footnote
	{
	font-size: x-small;
	color: #888;
	}
	
#formdiv
	{
	/*border: 1px dotted #c9c9c0;
	background: #f6f6f6;
	padding: 0;*/
	}
	
#formdiv input.inp,
#formdiv textarea.inp
	{
	width: 160px;
	background: #fff;
	/*font: 11px monaco, verdana, sans-serif;*/
	color: #443;
	padding: 0;
	margin-bottom: 5px;
	outline: none;
	}

.rtop,.rbottom{display: none}
	


.no { display: none; }



.clear { clear: both; }


.left { float: left; }
.right { float: right; }

span.midSpan2 form, span.midSpan2 script {display: none;}

#header {background: none; height: 90px; width: 563px;}
#header a img#prnt {display: block !important;}

/* The following hack is to correct text size in IE/WIN */

/* \*/

* html body p { font-size: 80%; }
* html body h2 span.ex-nav { padding-top: 0.5em; }
* html body li { font-size: 80%; }
* html body dd p { font-size: 95%; }

